.btn.btn-success.btn-circle,.btn.btn-danger.btn-circle{border-radius:50%;width:25px;height:25px;}
.btn-danger {
    color: #d9534f;
    background-color: #fff;
    border-color: #fff;
}
.btn-danger:hover, .btn-danger:focus, .btn-danger.focus, .btn-danger:active, .btn-danger.active, .open > .dropdown-toggle.btn-danger {
    color: #c9302c;
    background-color: #fff;
    border-color: #fff;
}
.glyphicon {
    top: -2px;
    left: -10px;
}
.btn-success {
    color: #5cb85c;
    background-color: #fff;
    border-color: #fff;
}
.btn-success:hover, .btn-success:focus, .btn-success.focus, .btn-success:active, .btn-success.active, .open > .dropdown-toggle.btn-success {
    color: #449d44;
    background-color: #fff;
    border-color: #fff;
}